
/* Class = "NSMenuItem"; title = "Rename Files if Needed"; ObjectID = "Nhf-se-gJs"; */
"Nhf-se-gJs.title" = "Renommez les fichiers si nécessaire";

/* Class = "NSMenuItem"; title = "Export For All The Imported Files"; ObjectID = "cwd-Le-HNY"; */
"cwd-Le-HNY.title" = "Exporter pour tous les fichiers importés";

/* Class = "NSMenuItem"; title = "Export Only For The Selection"; ObjectID = "i77-W0-U5H"; */
"i77-W0-U5H.title" = "Exporter uniquement pour la sélection";

/* Class = "NSMenuItem"; title = "Override Files if Needed"; ObjectID = "tLw-kL-3nT"; */
"tLw-kL-3nT.title" = "Remplacer les fichiers si nécessaire";
